Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6430 - ispell installs "foreign language" files ojnly if LANG is set
Summary: ispell installs "foreign language" files ojnly if LANG is set
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ispell
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-27 16:41 UTC by nils
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-05 13:01:45 UTC


Attachments (Terms of Use)

Description nils 1999-10-27 16:41:32 UTC
If you install for instance ispell-german on a system where
LANG is not set (or != "de"), only the documentation for the
respective package is installed, not the ispell files
themselves.

Solution: remove the "lang(*)" stuff from the %files
section.

Cheers,
Nils

Comment 1 Jeff Johnson 1999-11-05 13:01:59 UTC
At the moment, marking dictionaries with %lang(*) is a feature, not a
bug. However, because of the somewhat arcane (and changing!)
conventions in handling locale specific files, this may be changed in
the future.


Note You need to log in before you can comment on or make changes to this bug.